/********** Template CSS **********/
:root {
    --primary: #4761FF;
    --secondary: #555555;
    --light: #F1F3FA;
    --dark: #1C2035;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}

.fw-medium {
    font-weight: 500;
}


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    transition: .5s;
    font-weight: 500;
}

.btn-primary,
.btn-outline-primary:hover {
    color: var(--light);
}

.btn-secondary,
.btn-outline-secondary:hover {
    color: var(--dark);
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


/*** Navbar ***/
.sticky-top {
    top: -100px;
    transition: .5s;
}

.navbar .navbar-nav .nav-link {
    margin-right: 35px;
    padding: 25px 0;
    color: var(--dark);
    font-size: 15px;
    font-weight: 500;
    outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--primary);
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar .navbar-nav {
        margin-top: 15px;
        border-top: 1px solid #EEEEEE;
    }

}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header ***/
.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    background: rgba(0, 0, 0, .1);
    z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
    width: 20%;
}

.carousel-control-prev-icon, .carousel-control-next-icon {
    width: 3.5rem;
    height: 3.5rem;
    border-radius: 3.5rem;
    background-color: #9a1c29;
    border: 15px solid #9a1c29;
}


@media (max-width: 560px){

}



@media (max-width: 768px) {
    #header-carousel .carousel-item {
        position: relative;
        min-height: 450px;
    }

    #header-carousel .carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

}

.page-header {
    background: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url(../img/carousel-1.jpg) center center no-repeat;
    background-size: cover;
}

.page-header .breadcrumb-item+.breadcrumb-item::before {
    color: var(--light);
}

.page-header .breadcrumb-item,
.page-header .breadcrumb-item a {
    font-size: 18px;
    color: var(--light);
}


/*** Features ***/
.feature-row {
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
}

.feature-item {
    border-color: rgba(0, 0, 0, .03) !important;
}


/*** About ***/
.about {
    background: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url(../img/about.jpg) left center no-repeat;
    background-size: cover;
}

.btn-play {
    position: relative;
    display: block;
    box-sizing: content-box;
    width: 36px;
    height: 46px;
    border-radius: 100%;
    border: none;
    outline: none !important;
    padding: 18px 20px 20px 28px;
    background: var(--primary);
}

.btn-play:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 90px;
    height: 90px;
    background: var(--primary);
    border-radius: 100%;
    animation: pulse-border 1500ms ease-out infinite;
}

.btn-play:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 90px;
    height: 90px;
    background: var(--primary);
    border-radius: 100%;
    transition: all 200ms;
}

.btn-play span {
    display: block;
    position: relative;
    z-index: 3;
    width: 0;
    height: 0;
    left: 3px;
    border-left: 30px solid #FFFFFF;
    border-top: 18px solid transparent;
    border-bottom: 18px solid transparent;
}

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(2);
        opacity: 0;
    }
}

.modal-video .modal-dialog {
    position: relative;
    max-width: 800px;
    margin: 60px auto 0 auto;
}

.modal-video .modal-body {
    position: relative;
    padding: 0px;
}

.modal-video .close {
    position: absolute;
    width: 30px;
    height: 30px;
    right: 0px;
    top: -30px;
    z-index: 999;
    font-size: 30px;
    font-weight: normal;
    color: #FFFFFF;
    background: #000000;
    opacity: 1;
}


/*** Service ***/
.service-item .service-text {
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
    text-align: center;
    background: #FFFFFF;
    box-shadow: 0 0 45px rgba(0, 0, 0, .06);
    transition: .5s;
    z-index: 2;
}

.service-item:hover .service-text {
    top: -1.5rem;
}

.service-item .service-text h5 {
    transition: .5s;
}

.service-item:hover .service-text h5 {
    color: var(--primary);
}

.service-item .service-btn {
    position: absolute;
    width: 80%;
    height: 3rem;
    left: 10%;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #FFFFFF;
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
    transition: .5s;
    z-index: 1;
}

.service-item:hover .service-btn {
    bottom: -1.5rem;
}


/*** Project ***/
.project-item {
    position: relative;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
}

.project-item .project-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, .5);
    opacity: 0;
    padding-top: 60px;
    transition: .5s;
}

.project-item:hover .project-overlay {
    opacity: 1;
    padding-top: 0;
}

.project-carousel .owl-nav {
    position: absolute;
    top: -100px;
    right: 0;
    display: flex;
}

.project-carousel .owl-nav .owl-prev,
.project-carousel .owl-nav .owl-next {
    margin-left: 15px;
    width: 55px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--secondary);
    border-radius: 55px;
    box-shadow: 0 0 45px rgba(0, 0, 0, .15);
    font-size: 25px;
    transition: .5s;
}

.project-carousel .owl-nav .owl-prev:hover,
.project-carousel .owl-nav .owl-next:hover {
    background: var(--primary);
    color: #FFFFFF;
}

@media (max-width: 768px) {
    .project-carousel .owl-nav {
        top: -70px;
        right: auto;
        left: 50%;
        transform: translateX(-50%);
    }

    .project-carousel .owl-nav .owl-prev,
    .project-carousel .owl-nav .owl-next {
        margin: 0 7px;
        width: 45px;
        height: 45px;
        font-size: 20px;
    }
}


/*** Team ***/
.team-item {
    position: relative;
    text-align: center;
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
}

.team-item .team-social {
    position: absolute;
    padding: 0;
    top: 15px;
    left: 0;
    overflow: hidden;
}

.team-item .team-social li {
    list-style-type: none;
    margin-bottom: 10px;
    margin-left: -50px;
    opacity: 0;
    transition: .5s;
}

.team-item:hover .team-social li {
    margin-left: 15px;
    opacity: 1;
}

.team-item .team-social li .btn {
    background: #FFFFFF;
    color: var(--primary);
    border-radius: 40px;
    transition: .5s;
}

.team-item .team-social li .btn:hover {
    color: #FFFFFF;
    background: var(--primary);
}

.team-item .team-social li:nth-child(1) {
    transition-delay: .1s;
}

.team-item .team-social li:nth-child(2) {
    transition-delay: .2s;
}

.team-item .team-social li:nth-child(3) {
    transition-delay: .3s;
}

.team-item .team-social li:nth-child(4) {
    transition-delay: .4s;
}

.team-item .team-social li:nth-child(5) {
    transition-delay: .5s;
}


/*** Testimonial ***/
.testimonial-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
    transition: .5s;
}

.owl-item .testimonial-item,
.testimonial-item * {
    transition: .5s;
}

.owl-item.center .testimonial-item,
.testimonial-item:hover {
    background: var(--primary);
}

.owl-item.center .testimonial-item *,
.testimonial-item:hover * {
    color: #FFFFFF !important;
}

.testimonial-item img {
    width: 100px !important;
    height: 100px !important;
    border-radius: 100px;
}

.testimonial-carousel .owl-nav {
    position: absolute;
    top: -100px;
    right: 0;
    display: flex;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    margin-left: 15px;
    width: 55px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--secondary);
    border-radius: 55px;
    box-shadow: 0 0 45px rgba(0, 0, 0, .15);
    font-size: 25px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    background: var(--primary);
    color: #FFFFFF;
}

@media (max-width: 768px) {
    .testimonial-carousel .owl-nav {
        top: -70px;
        right: auto;
        left: 50%;
        transform: translateX(-50%);
    }

    .testimonial-carousel .owl-nav .owl-prev,
    .testimonial-carousel .owl-nav .owl-next {
        margin: 0 7px;
        width: 45px;
        height: 45px;
        font-size: 20px;
    }
}


/*** Footer ***/
.footer {
    color: #e8ede6;
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #B0B9AE;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--light);
    letter-spacing: 1px;
    box-shadow: none;
}

.copyright {
    color: #B0B9AE;
}

.copyright {
    background: #111111;
}

.copyright a:hover {
    color: var(--primary) !important;
}

.responsive {
    width: 100%;
    max-width: 120px;
    height: auto;
  }



  * {
    margin: 0;
    padding: 0;
    font-family: 'Abel', sans-serif;
}
.dropdown-menu {
    min-width: 200px;
}
.dropdown-menu.columns-2 {
    min-width: 515px;
}
.dropdown-menu.columns-3 {
    min-width: 740px;
}
.dropdown-menu li a {
    padding: 5px 15px;
    font-weight: 300;
}
.multi-column-dropdown {
    list-style: none;
}
.multi-column-dropdown li a {
    display: block;
    clear: both;
    line-height: 1.428571429;
    color: #333;
    white-space: normal;
}
.multi-column-dropdown li a:hover {
    text-decoration: none;
    color: #262626;
    background-color: #f5f5f5;
}

@media (max-width: 767px) {
    .dropdown-menu.multi-column {
        min-width: 240px !important;
        overflow-x: hidden;
    }
}
.banner_height{
    height: 100%;
}


@import url("https://fonts.googleapis.com/css2?family=Poppins:weight@100;200;300;400;500;600;700;800&display=swap");


       body{
        background-color:#fff;
        font-family: "Poppins", sans-serif;
        font-weight: 300;
       }
       @media only screen and (max-width:768px) {

        .container{
            margin-top: 66px;
        }

        .container-botoes button {
            background: linear-gradient(0deg, rgba(236, 236, 236, 1) 71%, rgba(255, 255, 255, 1) 100%);
            border: 0;
            border-radius: 30px;
            box-shadow: 0 4px 14px #ccced0;
            color: #9a1c29;
            cursor: pointer;
            display: inline-block;
            font-family: 'ConfigCondensed-Bold';
            font-size: 0.9rem;
            letter-spacing: 0.096rem;
            height: 60px;
            margin: 0px !important;
            text-transform: uppercase;
            transition: all 0.3s ease;
            width: 150px !important;
        }
        .icone1 {
            margin: 0 15px 0 35px !important;
            display: inline-block;
            font-family: 'Config-Bold';
            font-size: 1.8rem;
            width: 42px;
        }
        .icone2 {
            margin: 0 185px 0 35px !important;
            display: inline-block;
            font-family: 'Config-Bold';
            font-size: 1.8rem;
            width: 42px;
        }
        .icone3 {
            margin: 0 185px 0 35px !important;
            display: inline-block;
            font-family: 'Config-Bold';
            font-size: 1.8rem;
            width: 42px;
        }
        .div-renovar{
            width:100%;
            height:100%;
            border:solid 1px;
            border-radius:20px;
          }
    }

       .height{
        height: 100vh;
       }

       .card{

        border: none;
        cursor: pointer;
        box-shadow: 0 0 40px rgba(51, 51, 51, .1)
       }

       .card:hover{

        background-color: #eee;

       }

       .testimonial-list{

        list-style: none;
       }

       .testimonial-list li{

        margin-bottom: 20px;
       }

       .testimonials-margin{

        margin-top: -19px;
       }


.testimonial{
    padding: 35px 50px;
    margin: 0 20px 30px;
    border-radius: 0 70px 0 70px;
    border-left: none;
    border-right: none;
    text-align: center;
}
.testimonial .pic{
    display: inline-block;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin-bottom: 20px;
    overflow: hidden;
}
.testimonial .pic img{
    width: 100%;
    height: auto;
}
.testimonial .title{
    display: block;
    margin: 0 0 7px 0;
    font-size: 20px;
    font-weight: 600;
    color: #ffc33c;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.testimonial .post{
    display: block;
    font-size: 15px;
    color: #000000;
    text-transform: capitalize;
    margin-bottom: 20px;
}
.testimonial .description{
    font-size: 16px;
    color: #000000;
    line-height: 30px;
}
.owl-theme .owl-controls{ margin-top: 0; }
.owl-theme .owl-controls .owl-page span{
    /* background: #fff; */
    opacity: 0.8;
    transition: all 0.3s ease 0s;
}
.owl-theme .owl-controls .owl-page.active span{ background: #ffc33c; }


.owl-wrapper{
    width: 700px !important;
}
.owl-item{
    width: 300px !important;
}

.top-banner
{
    background-image: url(../img/IMG01_hw.png);
}

.top-banner-CPF
{
    background-image: url(../img/IMG02_hw.png);
}

.top-banner-chamado{
    background-image: url(../img/IMG03_hw.png);
}

.top-banner-lgpd{
    background-image: url(../img/Banner_lgpd.jpg);

}
.top-banner-conferencia{
    background-image: url(../img/olhando-para-video.jpg);

}
.top-banner, .top-banner-lgpd, .top-banner-chamado, .top-banner-conferencia, .top-banner-CPF {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    min-height: 660px;
    position: relative;
    padding: 80px 0 0 45px;
    position: relative;
    z-index: 2;
}

.top-banner h2 button {
    background: #fff;
    border: 0;
    border-radius: 30px;
    box-shadow: 0 0 8px -4px black;
    color: #0a0a0a;
    cursor: pointer;
    display: block;
    font-family: 'ConfigCondensed-Bold';
    font-size: 1rem;
    letter-spacing: 0.096rem;
    height: 50px;
    margin: 20px 0 0;
    text-transform: uppercase;
    width: 245px;
}

.top-banner-CPF h2 button {
    background: #fff;
    border: 0;
    border-radius: 30px;
    box-shadow: 0 0 8px -4px black;
    color: #0a0a0a;
    cursor: pointer;
    display: block;
    font-family: 'ConfigCondensed-Bold';
    font-size: 1rem;
    letter-spacing: 0.096rem;
    height: 50px;
    margin: 20px 0 0;
    text-transform: uppercase;
    width: 245px;
}



.box-titulos-botao
{
    margin-top: 5%;
}
.box-titulos-botao-lgpd h1
{
    margin-top: 5%;
    color: #ffffff;
}

.secao-o-que-e {
    box-sizing: border-box;
    padding: 45px 0 0 0;
}
.secao-o-que-e .coluna {
    display: inline-block;
    margin: 0;
    position: relative;
    vertical-align: top;
}
.secao-o-que-e .col-esq {
    width: 44%;
    margin-top: 5%;
}
.secao-o-que-e .col-dir {
    width: 55%;
}

.botao-comprar {
    background: #9a1c29;
    border: 0;
    border-radius: 30px;
    box-shadow: 0 0 8px -4px black;
    color: white;
    cursor: pointer;
    display: block;
    font-family: 'ConfigCondensed-Bold';
    font-size: 1rem;
    letter-spacing: 0.096rem;
    height: 50px;
    margin: 20px 0 0;
    text-transform: uppercase;
    width: 245px;
}
.botao-video {
    background: #9a1c29;
    border: 0;
    border-radius: 30px;
    box-shadow: 0 0 8px -4px black;
    color: white;
    cursor: pointer;
    display: block;
    font-family: 'ConfigCondensed-Bold';
    font-size: 1rem;
    letter-spacing: 0.096rem;
    height: 50px;
    margin: 20px 0 0;
    text-transform: uppercase;
    width: 245px;
}

.col-dir h3 {
    left: 400px;
    top: 153px;
    z-index: 2;
}
img {
    border: 0;
    vertical-align: top;
}
.secao-o-que-e .coluna {
    min-height: 575px;
}
.float-right{
    float:right;
}



.banner-como-comprar {
    position: relative;
    height: 70vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

.banner-como-comprar::before{
    content: "";
    position: absolute;
    inset: 0;
    background-image:url(/img/executivos-de-startups-discutindo-em-um-cafe.jpg);
    top: 0;
    left: 0;
    opacity: 0.5;
    background-position: bottom;
    background-size: cover;
    padding: 80px 0 0 45px;
    z-index: 1;
}
.test-como
{
    font-family: sans-serif;
  color: #111;
  font-size: 3rem;
  text-align: center;
  opacity: 1;
}
.container-botoes
{
    z-index: 1;
}
.container-paragrafos
{
    z-index: 1;
}
.titulo-compra{
    z-index: 1;
}
.container-botoes button {
    background: linear-gradient(0deg, rgba(236, 236, 236, 1) 71%, rgba(255, 255, 255, 1) 100%);
    border: 0;
    border-radius: 30px;
    box-shadow: 0 4px 14px #ccced0;
    color: #9a1c29;
    cursor: pointer;
    display: inline-block;
    font-family: 'ConfigCondensed-Bold';
    font-size: 0.9rem;
    letter-spacing: 0.096rem;
    height: 60px;
    margin: 0 0 0 150px;
    text-transform: uppercase;
    transition: all 0.3s ease;
    width: 225px;
}

.icone1 {
    margin: 0 185px 0 255px;
    display: inline-block;
    font-family: 'Config-Bold';
    font-size: 1.8rem;
    width: 42px;
}
.icone2 {
    margin: 0 185px 0 255px;
    display: inline-block;
    font-family: 'Config-Bold';
    font-size: 1.8rem;
    width: 42px;
}
.icone3 {
    margin: 0 185px 0 255px;
    display: inline-block;
    font-family: 'Config-Bold';
    font-size: 1.8rem;
    width: 42px;
}
.botao-instalacao-a1
{
    margin-left: 50px !important;

}
.botao-instalacao-a3{
    margin-left: 15px !important;
}
.p1{
    margin-bottom: 2.5rem !important;
}
.p3{
    margin-bottom: 2.5rem !important;
}
.coluna-2 ul li button {
    background: none;
    border: 2px solid #989898;
    border-radius: 7px;
    box-sizing: border-box;
    color: #989898;
    font-family: 'Config-Bold';
    font-size: 0.9rem;
    letter-spacing: 0.032rem;
    min-height: 60px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.3s ease;
    width: 100px;
}
.secao-compre h1{

    color: #9a1c29;
    padding: 90px 90px 0 90px;
    text-transform: uppercase;
}

.secao-compre h2{

    color: #9a1c29;
    padding: 0px 90px 0 90px;
    text-transform: uppercase;
}
.secao-compre .caixa-cinza {
    position: absolute;
    width: 100%;
}
img {
    border: 0;
    vertical-align: top;
}
.coluna-1 {
    margin: 20px 0 0 35px;
    text-align: left;
}

.coluna-1 ul li {
    display: block;
    list-style-type: none;
    margin: 0;
    padding: 23px 0;
}

.coluna-2 {
    margin: 40px 0 0 20px;
    text-align: left;
}
.coluna-2 ul li button {
    background: none;
    border: 2px solid #989898;
    border-radius: 7px;
    box-sizing: border-box;
    color: #989898;
    font-family: 'Config-Bold';
    font-size: 0.9rem;
    letter-spacing: 0.032rem;
    min-height: 60px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.3s ease;
    width: 100px;
}
.botao-adicionar, .bloco-compra, .bloco-resultado, .botao-modal {
    background: linear-gradient(86deg, rgb(154 28 41) 0%, rgb(154 28 41) 100%);
    border: 0;
    border-radius: 30px;
    box-shadow: 0 4px 14px #ccced0;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-family: 'Config-Condensed-Bold';
    font-size: 0.6rem;
    letter-spacing: 0.096rem;
    height: 50px;
    text-transform: uppercase;
    width: 200px;
}

.card-videoconferencia, .secao-renove .card-online {
    background: rgb(236, 236, 236);
    background: linear-gradient(0deg, rgba(236, 236, 236, 1) 71%, rgba(255, 255, 255, 1) 100%);
    border-radius: 10px;
    box-shadow: 0 4px 14px #ccced0;
    display: inline-block;
    margin: 0 30px 60px;
    position: relative;
    min-height: 340px;
    vertical-align: top;
    width: 535px;
}

.Titulo-renove
{
    text-align: center;
}
.videoconferencia
{
    width: 100% !important;
}
.doc-necessarios
{
    margin-left: 30% !important;

}
.palavras-negrito {
    font-weight: bold;
}
.botao-video{
    margin-left: 40%;
}

.botao-renovar {
    background: #9a1c29;
    border: 0;
    border-radius: 30px;
    box-shadow: 0 0 8px -4px black;
    color: white;
    cursor: pointer;
    display: block;
    font-family: 'ConfigCondensed-Bold';
    font-size: 1rem;
    letter-spacing: 0.096rem;
    height: 50px;
    margin: 20px 0 0;
    text-transform: uppercase;
    width: 245px;
}

.div-renovar{
    width:45%;
    height:100%;
    border:solid 1px;
    border-radius:20px;
  }
.img-renovar{
    width: 100px;
    height: 100px;
    border-radius: 50% !important;
}
.center {
    margin: auto;
  }
  .cs-widget {
    float: right;
}
.bg-primary1 {
    background-color: #4d4e55 !important;
}
.margin-logo{
    margin-right: 8rem;
}
.bg-dark1{
    background-color: #e8ede6 !important;
}

.responsive-footer {
    width: 100%;
    max-width: 175px;
    height: auto;
}
.text-footer{
    color: #000000;
}

.maiuscula{
    text-transform: uppercase;
}
.texto_color{
    color:#73131d
}
.text-certificado{
    border: solid 1px;
    background-color: #FFFFFF;
    border-radius: 10px;
    margin-top: 20px;
    padding: 10px 1px 10px 1px;
}

.botao-contrate {
    background: linear-gradient(86deg, rgb(154 28 41) 0%, rgb(154 28 41) 100%);
    border: 0;
    border-radius: 30px;
    box-shadow: 0 4px 14px #ccced0;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-family: 'Config-Condensed-Bold';
    font-size: 0.6rem;
    letter-spacing: 0.096rem;
    height: 50px;
    text-transform: uppercase;
    width: 600px;
    font-weight: bold;
    font-size: 15px;
}
.font-titulo{
    font-size: x-large;
}
.background-renova {
    background: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url(../img/IMG04_hw_menor.png) center  no-repeat;
    
  height: 1000px; /* You must set a specified height */
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; /* Resize the background image to cover the entire container */
    
}
.renovacao{
    padding: 340px;
}
.font-white{
    color: #FFFFFF;
}
.font-italico{
    font-style: italic;
}
.border-div{
    background: linear-gradient(86deg, rgb(154 28 41) 0%, rgb(154 28 41) 100%);
    border-radius: 130px;
    border: 0;
}
.text-end {
    text-align: right !important;
    padding: 123px !important;
}
.text-start {
    text-align: left !important;
    padding: 123px !important;
}
.font-larger{
    font-size: x-large;
}
.border-cpfcnpj{
    background: linear-gradient(86deg, #fff 0%, #fff 100%);
    border-radius: 130px;
    border: 0;
}
.texto_black{
    color:#000000
}
.div-color{
    border: solid 1px;
    background-color: #73131d;
    border-radius: 10px;
    padding: 10px 1px 10px 1px;
}
.space-div{
    padding: 5px 5px 5px 10px;
}

.botao-contrate-nuvem {
    background: linear-gradient(86deg, rgb(154 28 41) 0%, rgb(154 28 41) 100%);
    border: 0;
    border-radius: 30px;
    box-shadow: 0 4px 14px #ccced0;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-family: 'Config-Condensed-Bold';
    font-size: 0.6rem;
    letter-spacing: 0.096rem;
    height: 50px;
    text-transform: uppercase;
    width: 400px;
    font-weight: bold;
    font-size: 15px;
}
.float-nuvem-left{
    float: left;
}
.float-nuvem-right{
    float: right;
}
.imgAtendimentoMobile{
  display: none;
}
#imgAtendimento {
  position: fixed;
  width: 100px;
  height: 100px;
  left: 85%;
  top: 400px;
  z-index: 9999;
}
.imgAtendimentoMobile{
  display: none;
}
@media (max-width: 500px) {
    .imgAtendimento{
    display: none !important;
  }

  #imgAtendimentoMobile {
    display: block;
    position: fixed;
    width: 40%;
    height: 50px;
    left: 30%;
    top: 400px;
  }

}
#empresa{
    position: absolute;
    top: -9999px;
}